@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?1uga6n');
	src:url('../fonts/icomoon.eot?#iefix1uga6n') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?1uga6n') format('truetype'),
		url('../fonts/icomoon.woff?1uga6n') format('woff'),
		url('../fonts/icomoon.svg?1uga6n#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fontello';
	src: url('../fonts/fontello.eot?66339533');
	src: url('../fonts/fontello.eot?66339533#iefix') format('embedded-opentype'),
	url('../fonts/fontello.woff?66339533') format('woff'),
	url('../fonts/fontello.ttf?66339533') format('truetype'),
	url('../fonts/fontello.svg?66339533#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}*/

.icon-arrow_right:before {
	font-family:'icomoon';
	content: "\e902";
	font-size:0.625em;
	position:relative;
	margin-left:-15px;
	margin-right:5px;
	line-height:1em;
}
li.active a.icon-arrow_right:before {
	content: "\e902";
}

body {
	font-size:16px;
	font-family:'Roboto',sans-serif;
	font-weight:500;
	color:#393536;
}

a {
	text-decoration:none;
}

header {
	background:#e4ebf1;
}
.holder {
	max-width:1170px;
	margin:0 auto;
}
header .holder {
	height:235px;
}

h1 {
	margin-bottom:50px;
	font-size:2.5em;
}
.wide h1 {
	margin-bottom:35px;
	font-size:1.875em;
}
h1:after {
	display:block;
	content:'';
	width:100%;
	height:2px;
	background:#ffde00;
	margin-top:-8px;
}
h1 span {
	padding-right:10px;
	background:#fff;
}
h2 {
	margin-bottom:20px;
	font-size:1.375em;
	line-height:1.3;
}
h4 {
	margin-bottom:20px;
}
sup {
	vertical-align:super;
	font-size:12px;
}

#lng {
	margin-bottom:35px;
	padding-top:18px;
	list-style:none;
	font-size:0.75em;
	font-weight:300;
	float:right;
}
#lng li {
	display:inline;
	margin-right:17px;
}
#lng a {
	color:#393536;
}
#lng li.active a {
	font-weight:600;
}
#mob-nav #mob-lng {
	margin-bottom:20px;
	text-align:center;
	border-width:0;
}
#mob-nav #mob-lng li,
#mob-nav #mob-lng li a {
	display:inline;
	border-width:0;
}
#mob-nav #mob-lng li.active a {
	color:#ffdf00;
}

#notifications {
	display:none;
	padding-top:18px;
	list-style:none;
	font-weight:300;
	font-size:0.75em;
	float:right;
}
#notifications li {
	display:inline-block;
	margin-left:20px;
}
#notifications a {
	color:#393536;
}
#notifications a:before {
	display:inline-block;
	width:24px;height:24px;
	margin-right:8px;
	line-height:24px;
	text-align:center;
	content:attr(data-count);
	vertical-align:middle;
	background:#393536;
	color:#f2d304;
	border-radius:12px;
}
#notifications #easy-to-read a:before {
	font-family:'icomoon';
	content:'\e905';
	color:#393536;
	background:none;
	font-size:1.9em;
}

#lv-herald {
	position:relative;
	margin-top:-65px;
	float:left;
	clear:both;
}
#lv-herald:before {
	display:block;
	content:'';
	margin:0 auto;
	width:80px;height:30px;
	background:#9c2337;
}
#lv-herald img {
	width:200px;height:200px;
}
#knab-logo {
	/*margin-left:31.62393162393162%;*/
	float:right;
}
#consultation {
	margin-right:3.07692307692308%;
	float:right;
}
#consultation span,
#consultation strong,
#consultation small {
	display:block;
}
#consultation span,
#consultation strong {
	margin-bottom:6px;
}
#consultation strong {
	font-size:2.5em;
	color:#9c2337;
}
#consultation small {
	display:none;
	font-size:0.75em;
	font-weight:300;
}
.report {
	display:inline-block;
	margin-top:10px;
	/*margin-left:31.62393162393162%;*/
	padding:0 22px;
	font-size:0.875em;
	color:#393536;
	background:#ffde00;
	line-height:3.214285714285714em;
	text-transform:uppercase;
	text-align:center;
	border-radius:3px;
	-webkit-transition: box-shadow 0.3s;
	transition: box-shadow 0.3s;
}
.report:hover {
	-mox-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1),0px 3px 4px 0px rgba(0, 0, 0, 0.15);
	-web-kit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1),0px 3px 4px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1),0px 3px 4px 0px rgba(0, 0, 0, 0.15);
}

nav#main {
	height:240px;
	background:#393536;
}
nav#main .holder {
	position:relative;
}
nav#main ul {
	text-transform:uppercase;
}
nav#main ul li {
	display:inline-block;
	margin-right:2.39316239316239%;
}
nav#main a {
	display:inline-block;
	color:#fff;
	/*line-height:5.3125em;*/
	line-height:3.75em;
}
nav#main li.active a,
nav#main a:hover {
	color:#ffde00;
}
nav form {
	position:absolute;
	top:15px;right:0;
}
nav form div {
	position:relative;
}
nav form input[type="text"] {
	display:inline;
	width:180px;
	background:#393536;
	border-width:0;
	box-shadow:none;
	font-weight:500;
	color:#393536;
	font-size:1em;
	/*border-left:2px solid #615d5e;
	transition:width 0.7s, background 0.7s ease;*/
}
nav form input[type="text"]:focus {
	/*width:240px;
	background:#585858;*/
}
*::-webkit-input-placeholder {
	color:#393536;
}
*:-moz-placeholder {
	color:#393536;
}
*::-moz-placeholder {
	color:#393536;
}
*:-ms-input-placeholder {
	color:#393536;
}
nav form button[type="submit"] {
	position:absolute;
	background:none;
	border-width:0;
	cursor:pointer;
	overflow:hidden;
	text-indent:-999px;
	width:30px;height:34px;
	right:5px;top:0;
}
nav form .search-toggle a:after
 {
	font-family: 'icomoon';
	content: '\e90c';
	font-size:1.5em;
	color:#ffde00;
	width:30px;height:34px;
	text-indent:0;
	position:absolute;
	left:0;top:0;
	line-height:34px;
}
nav#main form .search-toggle a {
	display:inline-block;
	line-height:1em;
	overflow:hidden;
	width:30px;height:30px;
	text-indent:-999px;
}
nav form .search-toggle a:after {
	position:absolute;
	top:auto;left:auto;
	right:0;
}
nav form.active .search-toggle,
nav form .search-input {
	display:none;
}
nav form.active .search-input {
	top:50%;
	transform:translateY(-50%);
	display:block;
	max-width:560px;height:195px;
	margin:0 auto;
	padding:40px 60px;
	background:#fff;
}
nav form.active {
	position:fixed;
	top:0;left:0;
	width:100%;height:100%;
	background:rgba(0, 0, 0, 0.9);
	z-index:999;
}
nav form.active div input[type="text"] {
	width:78%;
	height:48px;
	box-sizing:border-box;
	background:#f8fcff;
	border:1px solid #cdd8e0;
	-moz-box-shadow: inset 1px 1px 10px rgba(205, 216, 224, 0.9);
	-webkit-box-shadow: inset 1px 1px 10px rgba(205, 216, 224, 0.9);
	box-shadow: inset 1px 1px 10px rgba(205, 216, 224, 0.9);
	float:left;
}
nav form.active button[type="submit"] {
	position:relative;
	width:20%;height:48px;
	margin-left:2% !important;
	background:#ffde00;
	color:#393536;
	text-transform:uppercase;
	text-indent:0;
	font-weight:700;
	float:left;
	border-radius:3px;
}
nav form.active .search-input a {
	position:absolute;
	top:-45px;right:0;
}

#mob-nav {
	position:fixed;
	top:0;left:-300px;
	width:300px;height:100%;min-height:100%;
	background:#393536;
	z-index:999;
	overflow:auto;
	-webkit-transition:left 0.5s;
	transition:left 0.5s;
}
#mob-nav.active {
	left:0;
}
#mob-nav {
	display:block;
}
#mob-nav a {
	color:#fff;
}
#mob-nav ul {
	font-weight:500;
	text-transform:uppercase;
	border-bottom:1px solid #4a4849;
	clear:both;
}
#mob-nav ul li {
	position:relative;
	/*border-bottom:1px solid #4a4849;*/
}
#mob-nav ul li a {
	position:relative;
	display:block;
	padding:10px 25px;
}
#mob-nav ul > li > a {
	border:1px solid #4a4849;
	border-width:1px 0 0;
}
#mob-nav ul li ul {
	display:none;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
	font-weight:300;
	text-transform:none;
	border-top:1px solid #4a4849;
}
#mob-nav ul li ul li {
	margin-bottom:10px;
	border-bottom:0;
}
#mob-nav ul li ul li a {
	padding:5px 25px;
	font-size:0.875em;
	border-width:0;
}
#mob-nav ul li ul li ul {
	border-width:0;
	padding-top:5px;
	padding-bottom:0;
}
.icon-arrow_down:after {
	font-family:'icomoon';
	content: "\e900";
	font-size:0.375em;
	position:absolute;
	top:0;right:0;
	line-height:1em;
	color:#fddd2f;
	border-left:1px solid #4a4849;
	display:block;
	width:36px;height:36px;
	text-align:center;
	line-height:36px;
	cursor:pointer;
}
.switch-nav {
	position:relative;
	width:32px;height:32px;
	text-indent:-999px;
	overflow:hidden;
	text-align:left;
	display:block;
	line-height:2em !important;
}
nav#main .switch-nav {
	display:none;
	top:25px;left:2%;
}
#mob-nav .switch-nav {
	float:right;
	margin:10px;
}
.switch-nav:before {
	position:absolute;
	top:0;left:0;
	font-family:'icomoon';
	content:'\e907';
	color:#ffdf00;
	font-size:2em;
	text-indent:0;
}


#content-wrap {
	position:relative;
	/*margin-top:-155px;*/
	margin-top:-180px;
	min-height:500px;
	padding:35px;
	background:#fff;
	z-index:3;
	-moz-box-shadow:0px 2px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0px 2px 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 1px 3px rgba(0, 0, 0, 0.1);
}
aside {
	width:21.96581196581197%;
	margin:-35px 0 -35px -35px;
	background:#e4ebf1;
	min-height:100%;
	float:left;
}
.wide aside {
	width:23.07692307692308%;
	margin:0;
	background:none;
	float:right;
}
aside nav {
	padding:35px;
	font-size:0.875em;
	font-weight:300;
}
aside nav li {
	margin-bottom:25px;
}
aside nav a {
	color:#393536;
}
aside nav a:hover {
	color:#000;
}
aside nav li.active a {
	font-weight:500;
}
aside nav li ul {
	display:none;
	margin-left:10px;
	padding-top:10px;
}
aside nav li.active ul {
	display:block;
}
aside nav li ul li {
	margin-bottom:10px;
}
aside nav li.active ul li a {
	font-weight:300;
}
aside nav li.active ul li.active a,
aside nav li.active ul li.active ul li.active a {
	font-weight:500;
}
aside nav li.active ul li.active ul li a {
	font-weight:300;
}

#content {
	width:65.81196581196581%;
	margin-left:6.83760683760684%;
	float:left;
}
.wide #content {
	margin-left:0;
}
#breadcrumb {
	margin-bottom:30px;
	list-style:none;
	font-weight:300;
	font-size:0.75em;
}
#breadcrumb li {
	display:inline;
	margin-right:1px;
}
#breadcrumb li:before {
	display:inline-block;
	position:relative;
	margin-top:-2px;
	margin-right:2px;
	content:'\203A';
	font-size:0.8333333333333333em;
	color:#a3b8cb;
	vertical-align:middle;
}
#breadcrumb li:first-child:before {
	content:'';
}
#breadcrumb li a {
	color:#a3b8cb;
}
#breadcrumb li.active a {
	font-weight:500;
}

p.date {
	font-size:0.875em;
	color:#a5b8c9;
	font-weight:300;
}
.index .img-link {
	margin-right:30px;
	float:left;
}
article p.lead {
	font-weight:500;
}
article p, .index p, .index .lead,
article ul, article ol{
	margin-bottom:20px;
	font-weight:300;
	line-height:1.5em;
}
article ul,
article ol {
	margin-left:30px;
}
article iframe {
	width:100%;
}
.index {
	margin-bottom:25px;
}
.article .index h2,
.article .index .date {
	margin-bottom:5px;
}
.lead a,
article a {
	color:#1fa8df;
}
.lead a:hover,
article a:hover {
	text-decoration:underline;
}
article img {
	max-width:100%;
}
article img.right {
	float:right;
	margin:0 0 20px 20px;
}
article img.left {
	float:left;
	margin:0 20px 20px 0;
}

/* Paging */
.paging ul {
	list-style:none;
	font-size:0.875em;
}
.paging ul li {
	margin-right:5px;
	float:left;
}
.paging ul li span {
	line-height:30px;
}
.paging ul li a {
	display:block;
	min-width:40px;height:30px;
	background:#e4ebf1;
	color:#252525;
	line-height:30px;
	text-align:center;
	border-radius:3px;
	font-weight:300;
}
.paging ul li.active a {
	background:#ffde00;
	font-weight:400;
}
.paging ul li.prev a,
.paging ul li.next a {
	position:relative;
	text-indent:-999px;
	min-width:30px;
	overflow:hidden;
}
.paging ul li.prev a:before,
.paging ul li.next a:before {
	positin:absolute;
	top:0;left:0;
	display:block;
	width:30px;
	text-indent:0;
}
.paging ul li.next a:before {
	content:'\BB';
}
.paging ul li.prev a:before {
	content:'\AB';
}
table {
	font-weight:300;
}
table td {
	padding:15px;
	border:1px solid #e4ebf1;
}
table tr:nth-child(even) td {
	background:#f1f5f8;
}
td ul {
	margin-left:40px;
}
td li {
	margin-bottom:5px;
}
.index h2 a {
	color:#393536;
}
.index h2 a:hover {
	border-bottom:2px solid #ffde00;
	color:#000;
}
#quick-links {
	margin-bottom:40px;
}
#quick-links a {
	display:block;
	width:18.54700854700855%;
	height:147px;
	margin-right:1.79487179487179%;
	padding-top:15px;
	/*background:#ffde00;
	color:#393536;*/
	border-radius:3px;
	background:#9c2337;
	color:#fff;
	text-align:center;
	float:left;
	font-size:1.125em;
	line-height:1.2em;
}
#quick-links .quick-links--special {
	background-color:#ffde00;
	color:#393536;
}
#quick-links a:last-child {
	margin-right:0;
}
#quick-links a img {
	display:block;
	margin:0 auto 15px;
	height:60px;
}
#quick-links.inside {
	margin-bottom:40px;
}
#quick-links.inside a {
	height:120px;
	font-size:0.875em;
}
#quick-links.inside img {
	height:40px;
}

#calendar {
	margin-bottom:45px;
}
#calendar .wrap {
	padding:0 10px 10px;
	box-shadow:0 0 2px 2px rgba(71, 71, 71, 0.1);
}
#calendar a {
	/*display:inline-block;
	width:30px;height:30px;
	line-height:30px;
	border:1px solid #fff;
	*/
	color:#393536;
	border-radius:5px;
}
#calendar a:hover {
	background:#e4ebf1;
}
#calendar .active a {
	background:#fedc2c;
}
#calendar table {
	width:100%;
	font-weight:300;
	text-align:center;
}
#calendar .prev,
#calendar .next {
	display:inline-block;
	width:30px;height:30px;
	background:#fedc2c;
	border-radius:15px;
	line-height:30px;
	text-align:center;
}
#calendar .month {
	text-transform:uppercase;
	font-weight:500;
}
#calendar thead th {
	width:90px;
	padding:16px 0;
	border-bottom:1px solid #e4ebf1;
}
#calendar tbody th {
	padding:16px 0 0;
	color:#a5b8c9;
}
#calendar tbody td {
	padding:5px 0;
	text-align:center;
	font-size:0.875em;
	vertical-align:middle;
	border-width:0;
	background:none;
}
#calendar tbody td a {
	display:block;
	padding:5px 0;
}
#calendar tbody td.active a {
	color:#000;
}

#useful-links {
	margin-bottom:45px;
}
#useful-links ul {
	list-style:none;
	font-weight:300;
}
#useful-links li {
	margin-bottom:20px;
}
#useful-links a {
	color:#1fa8df;
}
#useful-links a:hover {
	text-decoration:underline;
}

footer {
	position:relative;
	margin-top:-167px;
	padding-top:167px;
	height:219px;
	background:#393536;
	z-index:1;
}
footer .contacts {
	width:70.08547008547009%;
	margin-top:60px;
	float:left;
}
footer .contacts p {
	margin-right:5.98290598290598%;
	color:#fff;
	float:left;
	font-weight:300;
}
footer .contacts p a {
	color:#ffffff;
}
footer .contacts p a:hover {
	text-decoration:underline;
}
footer .contacts p:last-child {
	margin-right:0;
}
footer .contacts strong {
	display:block;
	margin-bottom:10px;
	color:#ffde00;
	font-weight:500;
}
.social {
	position:relative;
	margin-top:60px;
	float:right;
	list-style:none;
}
.social li {
	margin-left:15px;
	float:left;
}
.social li a {
	display:block;
	width:45px;height:45px;
	text-indent:-999px;
	overflow:hidden;
}
.social li a:before {
	display:block;
	width:45px;height:45px;
	font-family:'icomoon';
	/*color:#393536;
	background:#ffde00;*/
	color:#fff;
	text-align:center;
	line-height:45px;
	font-size:1.7em;
	border-radius:24px;
	text-indent:0;
}
.icon-twitter:before {
	content: "\e90d";
	background:#39acdd;
}
.icon-youtube:before {
	content: "\e90e";
	background:#cd201f;
}
.icon-rss:before {
	content: "\e90b";
	background:#a2b0ba;
}
.icon-odnoklasniki:before {
	content: "\e909";
	background:#f6881f;
}
.icon-facebook:before {
	content: "\e906";
	background:#3d5a97;
}
.icon-draugiem:before {
	content: "\e904";
	background:#ff6118;
}
.icon-instagram:before {
	font-family:'fontello' !important;
	content: "\e800";
	background:#75432B;
	font-size:1.1em !important;
}
p.copyright {
	position:absolute;
	bottom:35px;
	color:#757273;
	font-size:0.75em;
	font-weight:100;
}
footer .social {
	display:none;
}
header .social {
	margin-top:12px;
	margin-left:30px;
	float:right;
}
header .social li {
	margin-left:10px;
}
header .social li a {
	width:30px;height:30px;
}
header .social li a:before {
	width:30px;height:30px;
	font-size:1.175em;
	line-height:30px;
}

.social-share {
	margin:0;
	padding:20px 0;
	list-style:none;
	border:1px solid #e4ebf1;
	border-width:1px 0;
}
.social-share li {
	margin-right:20px;
	float:left;
}
.social-share li.title {
	font-weight:400;
	line-height:37px;
}
.social-share li a {
	display:block;
	width:37px;height:37px;
	line-height:37px;
	color:#fff;
	text-indent:-999px;
	overflow:hidden;
	position:relative;

}
.social-share li a:before {
	font-family:'icomoon';
	text-indent:0;
	position:absolute;
	top:0;left:0;
	width:37px;height:37px;
	text-align:center;
	border-radius:19px;
}
.social-share li.facebook a:before {
	background:#3b5998;
}
.social-share li.twitter a:before {
	background:#55acee;
}
.social-share li.draugiem a:before {
	background:#fd661c;
}


/* Forms */
#forms div {
	margin-bottom:20px;
}
#forms p {
	margin-bottom:10px;
	font-weight:300;
	font-size:0.875em;
	line-height:1.5em;
}
legend {
	margin-bottom:20px;
}
label {
	display:inline-block;
	margin-bottom:10px;
	font-size:0.75em;
	text-transform:uppercase;
	vertical-align:middle;
}
form div.required label:after {
	content:'*';
	margin-left:5px;
	color:#ff0000;
}
fieldset label,
.agree label {
	margin-bottom:0;
	margin-left:5px;
	text-transform:none;
	font-weight:300;
	font-size:0.875em;
}
.agree label, .choose label {
	display:inline;
}
input[type="text"], textarea, select, .select2-container--default .select2-selection--single {
	display:block;
	width:240px;
	padding:0 10px;
	font-family:'Roboto',sans-serif;
	font-weight:300;
	font-size:0.875em;
	border:1px solid #cdd8e0;
	background:#f8fcff;
	border-radius:3px;
	-moz-box-shadow:inset 1px 1px 10px rgba(205, 216, 224, 0.9);
	-webkit-box-shadow:inset 1px 1px 10px rgba(205, 216, 224, 0.9);
	box-shadow:inset 1px 1px 10px rgba(205, 216, 224, 0.9);
}
input[type="text"], select {
	height:34px;
}
select {
	width:auto;
}
input[type="checkbox"], input[type="radio"] {
	width:20px;height:20px;
	margin:0;
	vertical-align:middle;
}
textarea {
	width:100%;height:200px;
	padding:10px;
	box-sizing:border-box;
}
input[type="submit"] {
	height:34px;
	padding:0 20px;
	font-family:'Roboto',sans-serif;
	font-weight:500;
	background:#ffde00;
	border-width:0;
	border-radius:3px;
	text-transform:uppercase;
	text-align:center;
	cursor:pointer;
	font-size:0.875em;
	color:#393536;
	box-shadow:0px 2px 2px 1px rgba(205, 216, 224, 0.9);
}
.select2-container--default .select2-selection--single {
	width: 100%;
}
.select2-results {
  font-weight:300;
  font-size:0.875em;
  color: black;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: black transparent transparent transparent;
}



.select2-container .select2-selection--single {
	height: 34px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 34px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 34px;
  color: black;	
}


#selfads {
	padding-top:40px;
	border-top:1px solid #e4ebf1;
	clear:both;
}
#selfads a {
	display:block;
	margin-right:2.13675213675214%;
	border:1px solid #e4ebf1;
	float:left;
}

#purchases div {
	margin-bottom:10px;
}
#purchases label {
	width:250px;
}
#purchases input[type="text"] {
	display:inline;
}
#purchases select {
	display:inline;
	margin-right:5px;
}
#purchases .submit {
	margin-bottom:20px;
}
#purchases .submit input {
	margin-right:10px;
}
#purchases .submit input[type="reset"] {
	height:34px;
	padding:0 20px;
	font-family:'Roboto',sans-serif;
	font-weight:500;
	background:#e4ebf1;
	border-radius:3px;
	text-transform:uppercase;
	text-align:center;
	cursor:pointer;
	font-size:0.875em;
	color:#333;
	box-shadow:0px 2px 2px 1px rgba(205, 216, 224, 0.9);
	border-width:0;
}
#purchases a,
#purchase-table a,
#year-list a {
	color:#1fa8df;
}
#year-list {
	font-size:0.875em;
}
#purchase-table {
	margin-top:40px;
}
#purchase-table th,
#purchase-table td {
	text-align:center;
}
#purchase-table thead th {
	padding:0 0 15px;
	font-weight:400;
}
#purchase-table tr td:first-child {
	text-align:left;
}

/* PFDB */
.pdb-search {
	overflow:hidden;
}
input, select, textarea, .pdb-search div {
	box-sizing:border-box;
}
.pdb-results a {
	color:#1fa8df;
}
.pdb-search div {
	margin-bottom:20px;
}
.pdb-search input,
.pdb-search select {
	width:100%;
}
.pdb-search select {
	max-width:100%;
}
.pdb-search .c-33 {
	width:33.33%;
	padding-right:1%;
	float:left;
}
.pdb-search .c-33:nth-of-type(3n+1) {
	padding-right:0;
}
.pdb-search .submit {
	float:left;
	clear:left;
}
.pdb-search .submit input {
	width:auto;
}
.pdb-search .all-pages {
	float:right;
	line-height:34px;
	display:block;
	color:#1fa8df;
	font-size:14px;
}
.pdb-results td {
	line-height:1.4;
}
.pdb-results {
	margin-bottom:40px;
	font-size:14px;
}
.pdb-results th {
	padding:20px 0;
	font-weight:500;
}
td.amount, td.person, td.date {
	white-space:nowrap;
}
.order-desc a,
.order-asc a {
	color:#000;
	font-weight:600;
}
.pdb-results .order-desc a:before,
.pdb-results .order-asc a:before {
	font-family:'icomoon';
	content: "\e902";
	font-size:0.625em;
	position:relative;
	margin-left:-15px;
	margin-right:5px;
	line-height:1em;
	display:inline-block;
	top:-1px;
}
.pdb-results .order-desc a:before {
	transform:rotate(90deg);
}
.pdb-results .order-asc a:before {
	transform:rotate(-90deg);
}

table.test-results {
	margin-bottom:16px;
}
.test-results td {
	line-height:1.4;
}
td.correct {
	color:green;
}
td.incorrect {
	color:red;
}
td.correct small, td.incorrect small {
	display:block;
	margin-top:-10px;
	margin-bottom:4px;
	font-size:12px;
	color:#555;
}
.test-overall {
	font-weight:300;
	font-size:14px;
}

.cc-window {
	border-top:1px solid rgba(0, 0, 0, 0.1);
}
.cc-btn.cc-dismiss {
	color:#393536 !important;
}